import * as model from './model';
import * as koa from './koa';
import * as timestamp from './timestamp';
import * as dataLevel from './data-level';
export declare type A7ModelType = typeof A7Model & dataLevel.DataLevelModelType & koa.KoaMiddlewaresType & timestamp.TimestampModelType;
export interface A7Model extends koa.KoaMiddlewares, timestamp.TimestampModel {
}
export declare class A7Model extends model.DocumentModel {
}
